﻿.kt-menu-title:hover {
    color: #285706 !important;
}
.kt-menu-link:hover > span {
    color: #285706 !important;
}

.dark .kt-menu-link:hover > span {
    color: #FFFFFF !important;
}

.kt-switch {
    &:checked, &[aria-checked='true']
{
    background-color: #285706 !important;
}
}

.kt-btn-primary {
    background-color:#6B0C7E !important
}
.kt-btn-primary:hover {
    background-color: #000000 !important
}

.dark .kt-btn-primary {
    background-color: #FFFFFF !important;
    color: #000000
}


@media (min-width: 768px) {
    .md\:w-3\/4 {
        width: 75% !important;
    }
}

@media (min-width: 1024px) {
    .lg\:w-1\/2 {
        width: 50% !important;
    }
    .lg\:w-1\/4 {
        width: 25% !important;
    }
}

.page-title {
    font-family: franklin-gothic-ext-comp-urw !important;
    font-size: 85px !important;
    font-weight: 700 !important;
    color: #6B0C7E !important;
    text-transform: uppercase;
    line-height: 1.0em;
}

.dark .page-title {
    font-family: franklin-gothic-ext-comp-urw !important;
    font-size: 85px !important;
    font-weight: 700 !important;
    color: #FFFFFF !important;
    text-transform: uppercase;
    line-height: 1.0em;
}

.page-subtitle {
    font-family: lora !important;
    font-size: 18px !important;
    font-weight: 400 !important;
    color: #000000 !important;
    line-height: 1em;
}

.dark .page-subtitle {
    font-family: lora !important;
    font-size: 18px !important;
    font-weight: 400 !important;
    color: #FFFFFF !important;
    line-height: 1em;
}

.header-border {
    background-color: #FFFFFF;
    border-top-width: 10px;
    border-bottom-width: 10px;
    border-top-color: #E2B9EA;
    border-bottom-color: #E2B9EA;
    width: 100%;
}

.dark .header-border {
    background-color: inherit;
    border-top-width: 10px;
    border-bottom-width: 10px;
    border-top-color: #FFFFFF;
    border-bottom-color: #FFFFFF;
    width: 100%;
}

.shadow-lg {
    box-shadow: 4.0px 8.0px 8.0px hsl(0deg 0% 0% / 0.38);
}

.swal2-html-container {
    text-align: left !important;
    font-size: 14px !important

}

.form-error {
    font-size: 14px !important;
    color: #a94442 !important
}

.text-xs {
    font-size: 0.78rem !important
}

tbody td {
    vertical-align: top !important
}

.dark .kt-link {
    color: #ffffff !important
}

    .dz-preview {
        background-color: #ddd !important;
        border-radius: 10px !important;
    }

    .dz-details,
    .dz-details * {
        opacity: 1 !important;
    }
